{
    "event_guid_overrides":
	
    [
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_miss",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_IochiMariA",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_miss_IochiMariA",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_IochiMariB",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_miss_IochiMariB",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_IochiMariC",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_1_miss_IochiMariC",                   "guid_override":"{4f879201-7639-4e9e-8422-72bc817c1423}"},
		
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_miss",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_IochiMariA",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_miss_IochiMariA",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_IochiMariB",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_miss_IochiMariB",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_IochiMariC",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_2_miss_IochiMariC",                   "guid_override":"{f93369ab-975c-41e9-a229-29c42801c2c8}"},
		
        {"event_id": "event:/char/ally/IochiMari_IochiMari_3",                   "guid_override":"{31154609-18b9-4994-a315-da0aad81968e}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_3_miss",                   "guid_override":"{31154609-18b9-4994-a315-da0aad81968e}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_3_IochiMariB",                   "guid_override":"{31154609-18b9-4994-a315-da0aad81968e}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_3_miss_IochiMariB",                   "guid_override":"{31154609-18b9-4994-a315-da0aad81968e}"},
		
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_miss",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_IochiMariA",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_miss_IochiMariA",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_IochiMariB",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_miss_IochiMariB",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_IochiMariC",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_4_miss_IochiMariC",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},

        {"event_id": "event:/char/ally/IochiMari_IochiMari_5",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_miss",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_IochiMariA",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_miss_IochiMariA",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_IochiMariB",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_miss_IochiMariB",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_IochiMariC",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_5_miss_IochiMariC",                   "guid_override":"{46009efe-5ef6-4b7a-b1e0-7009b09d9f73}"},
		
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_miss",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_IochiMariA",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_miss_IochiMariA",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_IochiMariB",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_miss_IochiMariB",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_IochiMariC",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_6_miss_IochiMariC",                   "guid_override":"{e2a3c5f6-d60f-46cd-8e62-9ce5871d8924}"},
		
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_miss",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_IochiMariA",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_miss_IochiMariA",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_IochiMariB",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_miss_IochiMariB",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_IochiMariC",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
        {"event_id": "event:/char/ally/IochiMari_IochiMari_7_miss_IochiMariC",                   "guid_override":"{f74b6e5c-e762-4e6e-9567-c3c7bcf3dfc8}"},
		
		
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_IochiMariA",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"},
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_miss_IochiMariA",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"},
		
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_IochiMariB",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"},
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_miss_IochiMariB",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"},
		
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_IochiMariC",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"},
		{"event_id": "event:/char/ally/IochiMari_IochiMari_riposte1_miss_IochiMariC",
			"guid_override": "{4f879201-7639-4e9e-8422-72bc817c1423}"}
		
    ]
}